# BEGIN SourceDeps(oneline):
BuildRequires: perl(Alien/Build.pm) perl(Alien/Build/MM.pm) perl(Alien/autoconf.pm) perl(Alien/gperf.pm) perl(Alien/libtool.pm) perl(Alien/m4.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(HTTP/Tiny.pm) perl(IO/Handle.pm) perl(IO/Socket/SSL.pm) perl(IPC/Open3.pm) perl(Sort/Versions.pm) perl(Test/More.pm) perl(parent.pm) pkgconfig(libudev)
# END SourceDeps(oneline)
%define module_name Alien-libudev
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.15
Release: alt2
Summary: Perl distribution for libudev
Group: Development/Perl
License: perl
URL: https://github.com/athreef/Alien-libudev

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/A/AT/ATHREEF/%{module_name}-%{version}.tar.gz

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE CHANGES
%perl_vendor_archlib/A*
%perl_vendor_autolib/*

%changelog
* Wed Nov 29 2023 Igor Vlasenko <viy@altlinux.org> 0.15-alt2
- rebuild with perl 5.38

* Thu Dec 09 2021 Igor Vlasenko <viy@altlinux.org> 0.15-alt1
- initial import by package builder

